<?xml version = "1.0" encoding = "utf-8" ?>
<problem
	version = "1.0"
	id = "qual.2025.main.nine-of-ten"
>
	<judging>
		<script type = "%icpc">
			<testset
				input-name = "*"
				output-name = "*"
				input-href = "tests/##"
				answer-href = "tests/##.a"
				time-limit = "1.0s"
				memory-limit = "1073741824"
				test-count = "38"
			>
			</testset>
			<verifier type = "%testlib">
				<binary executable-id = "x86.exe.win32" file = "check.exe" />
			</verifier>
		</script>
		<script type = "%ioi">
			<testset
				name = "preliminary"
				input-name = "*"
				output-name = "*"
				input-href = "tests/##"
				answer-href = "tests/##.a"
				time-limit = "1.0s"
				memory-limit = "1073741824"
			>
				<test comment = "manual cmd: ''" />
			</testset>
			<testset
				name = "main"
				feedback = "outcome"
				input-name = "*"
				output-name = "*"
				input-href = "tests/##"
				answer-href = "tests/##.a"
				time-limit = "1.0s"
				memory-limit = "1073741824"
			>
				<test points = "0" comment = "manual cmd: ''" />
				<test points = "0" comment = "generated cmd: 'hand 20'" />
				<test points = "0" comment = "generated cmd: 'hand 30'" />
				<test points = "0" comment = "generated cmd: 'hand 40'" />
				<test points = "0" comment = "generated cmd: 'hand 50'" />
				<test points = "0" comment = "generated cmd: 'hand 60'" />
				<test points = "0" comment = "generated cmd: 'hand 70'" />
				<test points = "0" comment = "generated cmd: 'hand 80'" />
				<test points = "0" comment = "generated cmd: 'hand 90'" />
				<test points = "0" comment = "generated cmd: 'hand 100'" />
				<test points = "0" comment = "generated cmd: 'hand 200'" />
				<test points = "0" comment = "generated cmd: 'hand 300'" />
				<test points = "0" comment = "generated cmd: 'hand 400'" />
				<test points = "0" comment = "generated cmd: 'hand 500'" />
				<test points = "0" comment = "generated cmd: 'hand 600'" />
				<test points = "0" comment = "generated cmd: 'hand 700'" />
				<test points = "0" comment = "generated cmd: 'hand 800'" />
				<test points = "0" comment = "generated cmd: 'hand 900'" />
				<test points = "0" comment = "generated cmd: 'hand 1000'" />
				<test points = "0" comment = "generated cmd: 'hand 2000'" />
				<test points = "0" comment = "generated cmd: 'hand 3000'" />
				<test points = "0" comment = "generated cmd: 'hand 4000'" />
				<test points = "0" comment = "generated cmd: 'hand 5000'" />
				<test points = "0" comment = "generated cmd: 'hand 6000'" />
				<test points = "0" comment = "generated cmd: 'hand 7000'" />
				<test points = "0" comment = "generated cmd: 'hand 8000'" />
				<test points = "0" comment = "generated cmd: 'hand 9000'" />
				<test points = "0" comment = "generated cmd: 'hand 10000'" />
				<test points = "0" comment = "generated cmd: 'hand 9990'" />
				<test points = "0" comment = "generated cmd: 'hand 9980'" />
				<test points = "0" comment = "generated cmd: 'hand 9970'" />
				<test points = "0" comment = "generated cmd: 'hand 9960'" />
				<test points = "0" comment = "generated cmd: 'hand 9950'" />
				<test points = "0" comment = "generated cmd: 'hand 9940'" />
				<test points = "0" comment = "generated cmd: 'hand 9930'" />
				<test points = "0" comment = "generated cmd: 'hand 9920'" />
				<test points = "0" comment = "generated cmd: 'hand 9910'" />
				<test points = "0" comment = "generated cmd: 'hand 9900'" />
			</testset>
			<verifier type = "%testlib">
				<binary executable-id = "x86.exe.win32" file = "check.exe" />
			</verifier>
		</script>
	</judging>
</problem>
